From e1f24e66ce8447ca01a6715e0369f081845d187a Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 15:42:16 +0200
Subject: [PATCH 059/310] dmg2img: rebuild for libressl-2.9.2.

---
 srcpkgs/dmg2img/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/dmg2img/template b/srcpkgs/dmg2img/template
index 22a62d11ec8..549b1370298 100644
--- a/srcpkgs/dmg2img/template
+++ b/srcpkgs/dmg2img/template
@@ -1,7 +1,7 @@
 # Template file for 'dmg2img'
 pkgname=dmg2img
 version=1.6.7
-revision=2
+revision=3
 build_style=gnu-makefile
 makedepends="zlib-devel bzip2-devel libressl-devel"
 short_desc="Convert Apple's compressed dmg to standard image disks"

